<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:focusable="true"
        android:focusableInTouchMode="true">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/nickname"
            android:textColor="@color/register_title_color"
            android:textSize="@dimen/convert_54px"
            android:layout_marginTop="@dimen/convert_75px"
            android:layout_marginStart="@dimen/convert_101px"/>

        <com.develop.food.base.widgets.YEditText
            android:id="@+id/et_nickname"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:hint="@string/enter_nickname"
            android:textSize="@dimen/convert_45px"
            android:gravity="center_vertical"
            android:text="asd"
            android:textCursorDrawable="@drawable/shape_edittext_cursor"
            android:focusable="true"
            android:singleLine="true"
            android:focusableInTouchMode="true"
            android:textColor="@color/register_edit_color"
            android:textColorHint="@color/register_edit_color"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_32px"
            android:layout_gravity="center_horizontal"
            android:paddingHorizontal="@dimen/convert_66px"/>

        <TextView
            android:id="@+id/tv_sex"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/sex"
            android:textColor="@color/register_title_color"
            android:textSize="@dimen/convert_54px"
            android:layout_marginTop="@dimen/convert_80px"
            android:layout_marginStart="@dimen/convert_101px"/>

        <TextView
            android:id="@+id/tv_choose_sex"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:textSize="@dimen/convert_45px"
            android:text="@string/male"
            android:textColor="@color/register_edit_color"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_32px"
            android:gravity="center_vertical"
            android:layout_gravity="center_horizontal"
            android:paddingHorizontal="@dimen/convert_66px"/>

        <TextView
            android:id="@+id/tv_age"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/age"
            android:textColor="@color/register_title_color"
            android:textSize="@dimen/convert_54px"
            android:layout_marginTop="@dimen/convert_77px"
            android:layout_marginStart="@dimen/convert_101px"/>

        <TextView
            android:id="@+id/tv_choose_age"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:textSize="@dimen/convert_45px"
            android:text="20"
            android:textColor="@color/register_edit_color"
            android:background="@drawable/bg_edit_input"
            android:gravity="center_vertical"
            android:layout_marginTop="@dimen/convert_18px"
            android:layout_gravity="center_horizontal"
            android:paddingHorizontal="@dimen/convert_66px"/>

        <TextView
            android:id="@+id/tv_save"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:textColor="@color/register_color"
            android:textSize="@dimen/convert_54px"
            android:text="@string/save"
            android:gravity="center"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/bg_orange_button"
            android:layout_marginTop="@dimen/convert_119px"/>

        <TextView
            android:id="@+id/tv_skip_for_now"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="wrap_content"
            android:textColor="@color/launch_skip_for_now_color"
            android:textSize="@dimen/convert_54px"
            android:text="@string/skip_for_now"
            android:gravity="center"
            android:paddingVertical="@dimen/convert_8px"
            android:layout_marginTop="@dimen/convert_36px"
            android:layout_gravity="center_horizontal"/>

        <TextView
            android:id="@+id/tv_destroy_account"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#E60012"
            android:textSize="@dimen/convert_39px"
            android:text="@string/cancellation_of_account"
            android:gravity="center"
            android:visibility="gone"
            android:layout_marginTop="@dimen/convert_16px"
            android:layout_marginBottom="20dp"
            android:layout_gravity="center_horizontal"/>

    </LinearLayout>

</ScrollView>